# /etc/strongswan.conf - strongSwan configuration file

charon-systemd {
  load = random nonce openssl pem pkcs1 curl revocation xcbc vici kernel-netlink socket-default fips-prf eap-radius eap-identity updown

  plugins {
    eap-radius {
      secret = gv6URkSs
      server = 10.1.0.10
    }
  }
}
